@media screen and (max-width: 2000px) {
	.hauer{
		width: 30%;
	}
	
}
@media screen and (max-width: 1850px) {
	.hauer-home{
		width: 30%;
		right: -250px;
	}
}
@media screen and (max-width: 1599px) {
	.site {
		border: 0;
	}
	.hauer-home{
		display: none;
	}
	.hauer{
		width: 45%;
		right: -250px;
	}
}
@media screen and (max-width: 1450px) {
	.wrapper{
		display: none;
	}
.wrapper-socialmedia-sidebar{
	display: inherit;
}
.fixed{
	position: fixed; 
	top:100px;
}
}
@media screen and (max-width: 1280px) {
	.single-field-not-home{
		width: 100%;
		float:none;
		padding: 50px 15px;
	}
	.sidebar {
		border-left: 0px;
		float: left;
		margin-bottom: 50px;
		margin-left: 0px;
		margin-top: 20px;
		padding: 50px 15px;
		text-align: center;
		width: 100%;
	}
	.rahmen-rechts{
		border-right: 0px;
		padding: 0;
	}
	.wrapper-socialmedia-sidebar{
		display:none;
	}
}
@media screen and (max-width: 1260px) {
	#languages {
    	position: absolute;
    	right: 15px;
	}
	.main-navigation a{
		padding-left: 40px;
		padding-right: 40px;
	}
	.main-navigation a, .main-navigation a:visited{
		font-size: 20px;
	}
 	
}
@media screen and (max-width: 1200px) {
	
	
}
@media screen and (max-width: 1180px) {
	
}
@media screen and (max-width: 1069px) {
	.sidebar img.alignleft,
	.sidebar .wp-caption.alignleft {
		margin-left: 0;
	}

	.sidebar img.alignright,
	.sidebar .wp-caption.alignright {
		margin-right: 0;
	}

	.error404 .page-header {
		margin-left: auto;
		max-width: 604px;
		width: 100%;
	}

	.archive-header,
	.search .page-header,
	.archive .page-header,
	.blog .page-header,
	.error404 .page-content,
	.search .page-content,
	.archive .page-content,
	.attachment .entry-header,
	.attachment .entry-content,
	.post-navigation .nav-links,
	.sidebar .site-info,
	.site-footer .widget-area {
		padding-left: 20px;
		padding-right: 20px;
	}

	.error404 .page-title {
		font-size: 24px;
		padding: 180px;
	}

	.error404 .page-title:before {
		font-size: 554px;
	}

	.attachment .image-navigation {
		max-width: 724px;
	}

	.image-navigation .nav-previous,
	.image-navigation .nav-next {
		position: static;
	}

	.site-main .widget-area {
		margin-right: 60px;
	}
	
}

@media screen and (max-width:1024px){
	.entry-content
	{
		margin-left:15px;
		margin-right: 15px;
		width: 95%;
	}
	#colophon{
		height: auto;
		padding: 20px 15px;
	}
	.row2{
		clear: both;
		width: auto;
	}
	.row3{
		width: auto;
	}
	.row1{
		width: 100%;
	}
}

@media screen and (max-width: 999px) {
	.sidebar .entry-header,
	.sidebar .entry-content,
	.sidebar .entry-summary,
	.sidebar .entry-meta,
	.sidebar .comment-list,
	.sidebar .comment-reply-title,
	.sidebar .comment-navigation,
	.sidebar .comment-respond .comment-form,
	.sidebar .featured-gallery,
	.sidebar .post-navigation .nav-links,
	.author.sidebar .author-info {
		max-width: 604px;
		padding-left: 0;
		padding-right: 0;
	}

	.sidebar .site-info,
	.search.sidebar .page-content,
	.blog.sidebar .page-content,
	.attachment .entry-header,
	.sidebar .comments-title {
		max-width: 604px;
	}

	.sidebar .archive-meta,
	.attachment .entry-header,
	.search.sidebar .page-content,
	.blog.sidebar .page-content,
	.sidebar .site-info,
	.sidebar .comments-title,
	.sidebar .no-comments {
		padding-left: 0;
		padding-right: 0;
	}

	.attachment .entry-meta {
		float: left;
		text-align: left;
		width: 100%;
	}

	.attachment .entry-content {
		max-width: 100%;
		padding: 40px 0;
	}

	.format-status .entry-content {
		padding-top: 40px;
	}

	.format-status .entry-meta {
		padding-bottom: 40px;
	}

	.sidebar .format-status .entry-content,
	.sidebar .format-status .entry-meta {
		padding-left: 35px;
	}

	.sidebar .format-status .entry-content:before,
	.sidebar .format-status .entry-meta:before {
		left: 10px;
	}

	.sidebar .format-status .entry-content p:first-child:before {
		left: 4px;
	}

	.sidebar .paging-navigation .nav-links {
		padding: 0 60px;
	}

	.site-main .sidebar-container {
		height: auto;
		margin: 0 auto;
		max-width: 604px;
		position: relative;
		top: 20px;
	}

	.site-main .widget-area {
		float: none;
		margin: 0;
		width: 100%;
	}
	.main-navigation a{
		padding-left: 20px;
		padding-right: 20px;
	}

}

@media screen and (max-width: 900px) { 	
	
	
}
@media screen and (max-width: 860px) {
.news {
    width: 100%;
}
news-seite{
    float: left;
    margin-bottom: 30px;
    margin-right: 5%;
    position: relative;
    width: 30%;
}
.bild-news-seite{  
	 background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    height: 300px;
    left: 0;
	position:relative;
    width: 100%;
}
.text-news-seite{ 
    padding: 25px;
    text-align: left;
    width: 100%;
	background: rgba(30, 30, 30, 0.2);
	color: #fff;
	height:auto;
	min-height:400px;
	
	
}

@media screen and (max-width: 820px) {
	
	.main-navigation a, .main-navigation a:visited{
		font-size: 16px;
	}
}

@media screen and (max-width: 800px) {	
	
	
	.flexslider, .flexslider li {
		height: 340px;
	}
	#logo-wrapper{
		width: 200px;
	}
	
}

/* Collapse oversized image and pulled images after iPad breakpoint. */
@media screen and (max-width: 767px) {
	.site-header .home-link {
		min-height: 0;
	}
	.site-title {
		font-size: 36px;
		padding: 8px 0 10px;
	}
	.entry-content img.alignleft,
	.entry-content .wp-caption.alignleft {
		margin-left: 0;
	}
	.entry-content img.alignright,
	.entry-content .wp-caption.alignright {
		display:
		margin-right: 0;
	}
	.attachment .image-navigation,
	.attachment .entry-attachment .attachment {
		max-width: 604px;
		padding: 0;
		width: 100%;
	}
	.gallery-caption {
		display: none;
	}	
	
.haupt-news{
    float: left;
    margin-bottom: 30px;
    margin-right: 5%;
    position: relative;
    width: 100%;
}
.bild-haupt-news{  
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    height: 300px;
    left: 0;
    width: 100%;
}
.text-haupt-news{ 
	padding: 25px;
    text-align: left;
    width: 100%;
	background: rgba(30, 30, 30, 0.2);
	color: #fff;
	height:auto;
	min-height:400px;
	position:relative;
}
.haupt-news{
    float: left;
    margin-bottom: 30px;
    margin-right: 5%;
    position: relative;
    width: 100%;
}
.bild-haupt-news{  
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    height: 300px;
    left: 0;
    width: 100%;
}
.text-haupt-news{ 
	padding: 25px;
    text-align: left;
    width: 100%;
	background: rgba(30, 30, 30, 0.2);
	color: #fff;
	height:auto;
	min-height:400px;
	position:relative;
}
	
}
@media screen and (max-width: 715px) {
	
	.menu-toggle {
		cursor: pointer;
		display: inline-block;
		margin: 0;
		font-size:15px;
		color: #fff;
		text-transform:uppercase;
		padding-bottom: 10px;
		box-shadow: none;
		text-shadow: none;
		width: auto;
		padding: 10px;
	}

	.menu-toggle,
	.menu-toggle:hover,
	.menu-toggle:focus,
	.menu-toggle:active {
		background: transparent;
		border: none;
		color: #fff;
		box-shadow: none !important;
	}

	.menu-toggle:after {
		content: "\f502";
		font-size: 12px;
		padding-left: 8px;
		vertical-align: -4px;
	}

	.toggled .menu-toggle:after {
		content: "\f500";
		vertical-align: 2px;
	}

	.toggled-on .nav-menu,
	.toggled-on .nav-menu > ul {
		display: block;
		margin-left: 0;
		padding: 0;
		width: 100%;
	}

	.toggled-on li,
	.toggled-on .children {
		display: block;
	}

	.toggled-on .nav-menu li > ul {
		background-color: transparent;
		display: block;
		float: none;
		margin-left: 10px;
		position: relative;
		left: auto;
		top: auto;
	}

	.toggled-on .nav-menu li > ul a {
		color: #888888;
		width: auto;
		padding: 0px 10px;
	}
	.nav-menu .sub-menu, .nav-menu .children{
		height:auto;
		width:auto;
		margin-bottom:15px;
		position:relative;
	}
	.nav-menu li a{
		padding-bottom:15px;
		font-style:inherit;
		text-align:left;
		margin-left: 10px;
		padding-left: 10px;
	}
	.menu-item-has-children a{
		padding-bottom:5px !important;
	}

	.toggled-on .nav-menu li:hover > a,
	.toggled-on .nav-menu .children a {
		background: none;
		color: #888888;
	}

	.toggled-on .nav-menu > li a:hover,
	.toggled-on .nav-menu > ul a:hover {
		color: #a99536 !important;
	}
	
	ul.nav-menu li:hover > ul,
	.nav-menu ul li:hover > ul,
	ul.nav-menu .focus > ul,
	.nav-menu .focus > ul {
		clip:rect(auto, auto, auto, auto);
		overflow:auto;
		height: auto;
		width: auto;
	}
	
	.toggled-on .nav-menu > li a:focus,
	.toggled-on .nav-menu > ul a:focus {
		color: #a99536;
	}
	.main-navigation ul{
		display: none;
	}
	.main-navigation ul ul a {
    font-size: 16px;
	}
	.main-navigation
	{
		width: calc(100% - 60px);
		margin-top: 20px;
	}	
	.main-navigation a
	{
		height: auto;
		padding: 0px;
	}
	
	#primary-menu {
		background-color: rgba(197, 197, 197, 0.9);
		left: auto;
		margin-top: 16px;
		padding: 15px 15px 0;
		position: absolute;
		width: 300px;
		z-index: 9999999;
	}
	.main-navigation li {
    	border-right: 0 none;
    	line-height: 1;
    	margin-left: 0;
    	padding-right: 0;
		width: 100%;
	}	
	.main-navigation li:first-child{
		border-left: 0px;
		margin-left: 0px;
	}
	.sub-menu{
		background-color: transparent !important;
		margin: 5px 0px 10px 0px !important;
		padding: 0px !important;
		display:inherit !important;
		box-shadow:none !important;
		position:unset !important;
		overflow: hidden !important;
	}
	.sub-menu a{
		height: auto;
	}
	.sub-menu li{
		border-bottom: 0px;
		margin-left: 20px !important;
		padding-bottom: 5px;
	}
	.main-navigation li:hover{
		color: #e1dac8 !important;
	}
	#masthead{
		display: inherit;
		position:inherit;
	}
	#logo-wrapper{
		top: 0;
		right: 15px;
	}
	.not-logo-home{
		right: 15px;
		top:0px;
	}	
	
}

@media screen and (max-width: 643px) {
	.site-title {
		font-size: 30px;
	}

	#content .entry-header,
	#content .entry-content,
	#content .entry-summary,
	#content footer.entry-meta,
	#content .featured-gallery,
	.search.sidebar .page-content,
	.blog.sidebar .page-content,
	.sidebar .post-navigation .nav-links,
	.paging-navigation .nav-links,
	#content .author-info,
	.comments-area .comments-title,
	.comments-area .comment-list,
	.comments-area .comment-navigation,
	.comment-respond,
	.sidebar .site-info,
	.sidebar .paging-navigation .nav-links {
		padding-left: 20px;
		padding-right: 20px;
	}

	#content .format-status .entry-content,
	#content .format-status .entry-met {
		padding-left: 35px;
	}


	#content .featured-gallery {
		padding-left: 24px;
	}

	.gallery-columns-1 .gallery-item {
		margin-right: 0;
		width: 100%;
	}

	.entry-title,
	.format-chat .entry-title,
	.format-image .entry-title,
	.format-gallery .entry-title,
	.format-video .entry-title {
		font-size: 22px;
		font-weight: bold;
	}

	.format-quote blockquote,
	.format-status .entry-content {
		font-size: 18px;
	}

	.format-quote blockquote small,
	.format-quote blockquote cite {
		font-size: 13px;
	}

	.error404 .page-title {
		padding: 40px 0 0;
	}

	.error404 .page-title:before {
		content: normal;
	}

	.comment-author {
		margin-right: 30px;
	}

	.comment-author .avatar {
		height: auto;
		max-width: 100%;
	}

	.comment-metadata,
	.comment-content,
	.comment-list .reply {
		width: 70%;
		width: -webkit-calc(100% - 104px);
		width:         calc(100% - 104px);
	}

	.comment-form input[type="text"],
	.comment-form input[type="email"],
	.comment-form input[type="url"] {
		width: -webkit-calc(100% - 120px);
		width:         calc(100% - 120px);
	}

	.comment-form textarea {
		height: 80px; /* Smaller field for mobile. */
	}

	/* Audio */
	.format-audio .entry-content:before {
		display: none;
	}

	.format-audio .audio-content {
		background-image: none;
		float: none;
		padding-left: 0;
		width: auto;
	}	
		
}
@media screen and (max-width: 590px) {
	
	
	.flexslider, .flexslider li {
		height: 240px;
	}	
	.row3 {
    clear: both;
    margin-top: 15px;
    position: relative;
    width: auto;
	}
	.row2 img{
		width: 20%;
	}
	.row1, .row2, .row3 {
    	width: 100%;
	}
	
}

@media screen and (max-width: 550px) {	
	h1{
		font-size:30px;
	}	
}
@media screen and (max-width: 500px){

	#fusszeile{
		padding: 20px 15px;
	}
	
}
@media screen and (max-width: 480px){
		
	body{
		font-size:15px;
	}

	
}

@media screen and (max-width: 415px){	
	#primary-menu{
		left: 5%;
		right: 5%;
	}
	
	
}

@media screen and (max-width: 365px) {

}

/* Mobile devices */
@media screen and (max-width: 359px) {
	.site-title {
		font-weight: normal;
	}
	.site-description {
	    clip: rect(1px, 1px, 1px, 1px);
	    position: absolute;
	}
	.gallery {
		margin-left: 0;
	}

	.gallery .gallery-item,
	.gallery-columns-2.gallery-size-thumbnail .gallery-item {
		max-width: none;
		width: 49%;
		width: -webkit-calc(50% - 4px);
		width:         calc(50% - 4px);
	}

	.gallery-columns-1.gallery-size-medium,
	.gallery-columns-1.gallery-size-thumbnail,
	.gallery-columns-2.gallery-size-thumbnail,
	.gallery-columns-3.gallery-size-thumbnail {
		display: block;
	}

	.gallery-columns-1 .gallery-item,
	.gallery-columns-1.gallery-size-medium .gallery-item,
	.gallery-columns-1.gallery-size-thumbnail .gallery-item {
		text-align: center;
		width: 98%;
		width: -webkit-calc(100% - 4px);
		width:         calc(100% - 4px);
	}

	.gallery-columns-3 .gallery-item:nth-of-type(3n),
	.gallery-columns-5 .gallery-item:nth-of-type(5n),
	.gallery-columns-7 .gallery-item:nth-of-type(7n),
	.gallery-columns-9 .gallery-item:nth-of-type(9n) {
		margin-right: 4px;
	}

	.gallery br {
		display: none;
	}

	.gallery .gallery-item:nth-of-type(even) {
		margin-right: 0;
	}

	/* Comments */
	.comment-author {
		margin: 0 0 5px;
		max-width: 100%;
	}

	.comment-author .avatar {
		display: inline;
		margin: 0 5px 0 0;
		max-width: 20px;
	}

	.comment-metadata,
	.comment-content,
	.comment-list .reply {
		width: 100%;
	}
	#logo-wrapper img{
		width:170px;
	}
	.footer-mail-tel .mail-wrapper, .footer-mail-tel .tel-wrapper{
		width:100%;
		float:none;
	}
	.footer-mail-tel .mail-wrapper{
		width:167px;
		margin:0 auto;
		position:relative;
	}
	.footer-mail-tel .tel-wrapper{
		width:157px;
		margin:0 auto;
		position:relative;
	}
	
}
/**
 * 9.0 Print
 * ----------------------------------------------------------------------------
 */

/* Retina-specific styles. */
@media print,
	(-o-min-device-pixel-ratio: 5/4),
	(-webkit-min-device-pixel-ratio: 1.25),
	(min-resolution: 120dpi) {

	.site-header .search-field {
		background-image: url(images/search-icon-2x.png);
	}

	.format-audio .audio-content,
	.format-status .entry-content:before,
	.format-status .entry-meta:before,
	.comment-list > li:after,
	.comment-list .children > li:before {
		background-image: url(images/dotted-line-2x.png);
	}
}

@media print {
	body {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}

	footer a[rel="bookmark"]:link:after,
	footer a[rel="bookmark"]:visited:after {
		content: " [" attr(href) "] "; /* Show URLs */
	}

	.site {
		max-width: 98%;
	}

	.site-header {
		background-image: none !important;
	}

	.site-header .home-link {
		max-width: none;
		min-height: 0;
	}

	.site-title {
		color: #000;
		font-size: 21pt;
	}

	.site-description {
		font-size: 10pt;
	}

	.author-avatar,
	.site-footer,
	.comment-respond,
	.comments-area .comment-edit-link,
	.comments-area .reply,
	.comments-link,
	.entry-meta .edit-link,
	.page-links,
	.site-content nav,
	.widget-area,
	.main-navigation,
	.navbar,
	.more-link {
		display: none;
	}

	.entry-header,
	.entry-content,
	.entry-summary,
	.entry-meta {
		margin: 0;
		width: 100%;
	}

	.page-title,
	.entry-title {
		font-size: 21pt;
	}

	.entry-meta,
	.entry-meta a {
		color: #444;
		font-size: 10pt;
	}

	.entry-content img.alignleft,
	.entry-content .wp-caption.alignleft {
		margin-left: 0;
	}

	.entry-content img.alignright,
	.entry-content .wp-caption.alignright {
		margin-right: 0;
	}

	.format-image .entry-content .size-full {
		margin: 0;
	}

	/* Remove colors from post formats */
	.hentry {
		background-color: #fff;
	}

	/* Comments */
	.comments-area > li.comment {
		background: none;
		position: relative;
		width: auto;
	}

	.comment-metadata {
		float: none;
	}

	.comment-author .fn,
	.comment-reply-link,
	.comment-reply-login {
		color: #333;
	}
	
}
